{
  "codeName" : "DEFAULT",
  "dynaModelFilePath" : "PSMODULES/Sample/PSDATAENTITIES/IBIZOrder/PSDEREPORTS/DEFAULT.json",
  "name" : "DEFAULT",
  "getPSDEDataSet" : {
    "modelref" : true,
    "id" : "DDJETJBB"
  },
  "reportFile" : "DDJETJ.jasper",
  "reportType" : "JR"
}